.dr_list_bg {
  width: 100%;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap; }

.dr_list_bg .dr_list {
  box-sizing: border-box;
  margin: 0 5px 10px;
  box-sizing: border-box;
  width: calc((100% / 1) - 10px);
  border: 1px solid #eeeeee;
  padding: 0 !important; }

.dr_list_bg .dr_list .dr_list_img {
  box-sizing: border-box; }

.dr_list_bg .dr_list .dr_list_img img {
  width: 100%;
  height: auto;
  margin: 0 !important; }

.dr_list_bg .dr_list .dr_list_name {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  text-align: right;
  text-decoration: none;
  color: #ffffff;
  font-weight: normal;
  padding: 0 30px 5px 5px;
  font-size: 1.25em;
  background: rgba(0, 174, 220, 0.7); }

.dr_list_bg .dr_list .dr_list_name::before {
  content: "";
  position: absolute;
  left: 0;
  top: -30px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 30px 353px;
  border-color: transparent transparent rgba(0, 174, 220, 0.7) transparent; }

.dr_list_bg .dr_list .dr_list_name .dr_list_name_area {
  font-weight: bold;
  font-size: 0.6em;
  display: block; }

.dr_list_bg .dr_list .dr_list_name .dr_list_name_position {
  font-weight: normal;
  font-size: 0.6em;
  display: inline-block; }

.dr_list_bg .dr_list .dr_list_name .dr_list_name_position::before {
  content: "/";
  margin: 0 10px; }

.dr_list_bg .dr_list .dr_list_name .dr_list_name_img {
  margin-bottom: 5px; }

.dr_list_bg .dr_list a {
  display: block;
  color: #ffffff;
  text-align: center;
  position: relative;
  overflow: hidden;
  background: #CEF0F9; }

.dr_introduction .dr_introduction_img {
  float: none;
  width: 100%;
  margin: 0 0 15px 0; }

.dr_introduction .dr_introduction_img img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto; }

.dr_introduction .dr_introduction_img h3 {
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  background: #00AEDC;
  color: #ffffff;
  font-weight: normal;
  padding: 10px 5px;
  font-size: 1.5em; }

.dr_introduction .dr_introduction_img h3 span {
  font-size: 0.6em;
  display: inline-block; }

.dr_introduction .dr_introduction_img h3 span::before {
  content: "/";
  margin: 0 10px; }

.dr_introduction .dr_introduction_text {
  box-sizing: border-box;
  font-weight: normal; }

.dr_info {
  box-sizing: border-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 0.9em;
  font-weight: normal;
  font-family: 'Sawarabi Gothic', sans-serif;
  letter-spacing: 0.05em;
  line-height: 1.7em;
  width: 100%; }

.dr_info h3 {
  box-sizing: border-box;
  color: #00AEDC;
  border-bottom: 3px solid #00AEDC;
  padding: 10px;
  margin: 20px 0 10px;
  font-weight: bold;
  font-size: 1.3em;
  width: 100%; }

.dr_info h4 {
  color: #555555 !important;
  font-size: 1.1em !important;
  margin: 15px 0 10px !important;
  padding: 10px !important; }

.dr_info dl {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -ms-align-items: flex-start;
  align-items: flex-start; }

.dr_info dl dt {
  box-sizing: border-box;
  width: 105px;
  padding: 0 5px;
  background: #00AEDC;
  color: #ffffff;
  margin: 5px 0; }

.dr_info dl dd {
  box-sizing: border-box;
  width: calc(100% - 110px);
  font-weight: normal;
  padding: 0 5px;
  margin: 5px 0; }

.dr_info ul {
  margin-left: 25px; }

.dr_info ul li {
  font-size: 0.9em;
  font-weight: normal;
  list-style-type: circle; }

.dr_info .dr_info_left, .dr_info .dr_info_right, .dr_info .dr_info_1column {
  box-sizing: border-box;
  width: 100%; }

.dr_info_paper_bg {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -ms-align-items: stretch;
  align-items: stretch;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap; }

.dr_info_paper_bg .dr_info_paper {
  box-sizing: border-box;
  box-sizing: border-box;
  width: calc((100% / 1) - 20px);
  margin: 10px;
  border: 1px solid #dddddd;
  padding: 0 !important; }

.dr_info_paper_bg .dr_info_paper .dr_info_paper_img {
  box-sizing: border-box; }

.dr_info_paper_bg .dr_info_paper .dr_info_paper_img img {
  width: 100%;
  height: auto;
  margin: 0 !important; }

.dr_info_paper_bg .dr_info_paper .dr_info_paper_title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  box-sizing: border-box;
  text-align: left;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  font-weight: normal;
  padding: 0 10px 5px 10px;
  font-size: 0.9em;
  background: rgba(0, 174, 220, 0.7); }

.dr_info_paper_bg .dr_info_paper .dr_info_paper_title::before {
  content: "";
  position: absolute;
  left: 0;
  top: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 353px 10px 0;
  border-color: transparent transparent rgba(0, 174, 220, 0.7) transparent; }

.dr_info_paper_bg .dr_info_paper a {
  display: block;
  color: #ffffff;
  text-align: center;
  position: relative;
  overflow: hidden;
  background: #CEF0F9; }

.dr_info_paper_bg .dr_info_paper a:hover {
  opacity: 0.7; }

.dr_supervision {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap; }

.dr_supervision .dr_supervision_img {
  width: 100%; }

.dr_supervision .dr_supervision_img img {
  max-width: calc(100% - 40px);
  height: auto;
  display: block;
  margin: 0 auto; }

.dr_supervision .dr_supervision_text {
  width: 100%;
  margin-top: 10px; }

.dr_supervision .dr_supervision_text .dr_supervision_text_name {
  text-align: center;
  font-size: 1.1em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #dddddd; }

.dr_supervision .dr_supervision_text .dr_supervision_text_name span {
  font-size: 0.7em; }

.dr_supervision .dr_supervision_text .dr_supervision_text_name span::before {
  content: "/";
  margin: 0 10px; }

.dr_supervision .dr_supervision_text .dr_supervision_link {
  border: 1px solid #00ACDC;
  border-radius: 4px; }

.dr_supervision .dr_supervision_text .dr_supervision_link a {
  font-size: 0.8em;
  background: #00ACDC;
  color: #ffffff;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: block;
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.3); }

.dr_supervision .dr_supervision_text .dr_supervision_link a:hover {
  opacity: 0.7; }

.crp_related ul li {
  width: 100%;
  margin: 5px;
  box-sizing: border-box;
  border: 1px solid #eeeeee;
  text-align: left; }

.crp_related ul li img {
  width: 50px;
  height: auto; }

.crp_related ul li a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-display: flex;
  -moz-display: flex;
  -ms-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -ms-align-items: flex-start;
  align-items: flex-start;
  font-size: 1.0em; }

.crp_related ul li a span {
  width: calc(100% - 50px);
  box-sizing: border-box;
  padding: 0 5px; }

.comparison_table_box {
  width: 100%;
  margin: 20px 0; }
  .comparison_table_box table tr th {
    font-size: 14px;
    padding: 5px;
    width: 1em;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl; }
  .comparison_table_box table tr td {
    font-size: 14px;
    padding: 5px;
    width: calc((100vw - 1em) / 1); }
